[
  {
    "label": "销售数据",
    "cards": [
      "BFS渠道Q3销售进度",
      "华北西门子Q3重点品销售进度",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "新品/套系销售情况"
    ]
  },
  {
    "label": "CX/供应链看板",
    "cards": [
      "供应链Q3销售进度",
      "供应链Q3销售进度",
      "供应链Q3销售进度",
      "供应链Q3销售进度",
      "供应链Q3销售进度",
      "供应链Q3销售进度",
      "库存分析",
      "交付情况"
    ]
  },
  {
    "label": "产品内容",
    "cards": [
      "产品详情",
      "产品详情",
      "产品详情",
      "产品详情",
      "产品详情",
      "产品详情",
      "产品详情",
      "新产品规划"
    ]
  },
  {
    "label": "战略地图",
    "cards": [
      "战略目标",
      "战略目标",
      "战略目标",
      "战略目标",
      "战略目标",
      "战略目标",
      "战略目标",
      "市场布局"
    ]
  }
]